<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>part06.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>on-off0</object-name>
    <object-name>on-off1</object-name>
    <object-name>on-off2</object-name>
    <object-name>on-off3</object-name>
    <object-name>on-off4</object-name>
    <object-name>on-off5</object-name>
    <object-name>on-off6</object-name>
    <object-name>on-off7</object-name>
    <object-name>on-off8</object-name>
    <object-name>on-off9</object-name>
    <object-name>knob0</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
  </animation>

</PropertyList>
